=== debian/changelog ===
fcitx5-chinese-addons (5.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Feb 2022 16:16:53 -0500

fcitx5-chinese-addons (5.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jan 2022 00:43:50 -0500

fcitx5-chinese-addons (5.0.9-2) unstable; urgency=high

  * debian/control: Add missing dependency relationship:
    + fcitx5-table:
      - fcitx5-module-pinyinhelper (Dep)
      - fcitx5-module-punctuation (Dep)
      - fcitx5-module-fullwidth (Rec)
      - fcitx5-module-quickphrase (Rec)
    + fcitx5-pinyin:
      - fcitx5-modules (Rec)

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Dec 2021 19:33:50 -0500

fcitx5-chinese-addons (5.0.9-1) unstable; urgency=medium

  * New upstream release 5.0.9.
  * debian/control: Require latest fcitx5 releases:
    + libime: 1.0.10
    + fcitx5: 5.0.11
  * debian/*.install: Rename .so name installation following
    upstream changes.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Dec 2021 14:40:03 -0500

fcitx5-chinese-addons (5.0.8-2) unstable; urgency=medium

  * Add conflict relationship after icon-related changes.
    Let the following packages conflict with fcitx-data:
    + fcitx5-chinese-addons-data
    + fcitx5-module-chttrans
    + fcitx5-module-fullwidth
    + fcitx5-module-punctuation
    + fcitx5-pinyin
    + fcitx5-table
  * debian/control: Drop useless ${shlibs:Depends} variable substitution
    from several dev packages:
    + fcitx5-module-punctuation-dev
    + fcitx5-module-pinyinhelper-dev
    + fcitx5-module-cloudpinyin-dev

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 14:18:16 -0500

fcitx5-chinese-addons (5.0.8-1) unstable; urgency=medium

  * New upstream release 5.0.8.
  * Drop icon-related patches:
    - debian/not-installed: Dropped.
    - debian/*.install: Also install non-Flatpak icons.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 13:55:05 -0500

fcitx5-chinese-addons (5.0.7-2) unstable; urgency=medium

  * Rebuild against opencc 1.1.3.

  [ Shengjing Zhu ]
  * Build with qtwebengine on mips64el (Closes: #995413)

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Oct 2021 22:08:26 -0400

fcitx5-chinese-addons (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix typo in package description

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 02:40:29 +0800

fcitx5-chinese-addons (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 12:31:51 +0800
