=== debian/changelog ===
fcitx5-chinese-addons (5.0.11.1-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Tue, 08 Feb 2022 13:29:41 +0800
