=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libimecore-dev (>= 1.0.11),
  libimepinyin-dev (>= 1.0.11),
  libimetable-dev (>= 1.0.11),
- libopencc-dev (>= 1.1~),
+ libopencc-dev (>= 1.0~),
  pkg-config,
  qtbase5-dev,
  qtwebengine5-dev [amd64 arm64 armhf i386 mipsel mips64el],
