=== debian/changelog ===
fcitx5-chinese-addons (5.0.14-2) unstable; urgency=medium

  * debian/control: Add missing optional build-dep
    fcitx5-module-lua-dev. (Closes: #1017789)
    + The new pinyin.lua file is installed in fcitx5-chinese-addons-data
      package.
    + Let fcitx5-chinese-addons recommends fcitx5-module-lua.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Aug 2022 11:26:31 -0400

fcitx5-chinese-addons (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Jul 2022 19:21:54 -0400

fcitx5-chinese-addons (5.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 May 2022 11:38:11 -0400

fcitx5-chinese-addons (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 08:52:19 -0400
