=== debian/changelog ===
fcitx5-chinese-addons (5.0.15-2) unstable; urgency=medium

  * Rebuild to include changes from 5.0.14-2.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Sep 2022 15:35:36 -0400

fcitx5-chinese-addons (5.0.15-1) unstable; urgency=medium

  * New upstream release.
  * Switch to upstream dict tarball.
  * debian/upstream/signing-key.asc: Add upstream signing key.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Sep 2022 15:27:10 -0400
