=== debian/changelog ===
fcitx5-chinese-addons (5.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 13:32:52 -0500
