=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  cmake (>= 3.6.0),
  debhelper-compat (= 13),
  extra-cmake-modules,
+ fcitx5-module-lua-dev,
  fcitx5-modules-dev (>= 5.0.11),
  gettext,
  libboost-iostreams-dev,
@@ -18,15 +19,15 @@
  libfcitx5core-dev (>= 5.0.11),
  libfcitx5utils-dev (>= 5.0.11),
  libfmt-dev,
- libime-bin (>= 1.0.11),
- libimecore-dev (>= 1.0.11),
+ libime-bin (>= 1.0.13),
+ libimecore-dev (>= 1.0.13),
  libimepinyin-dev (>= 1.0.11),
  libimetable-dev (>= 1.0.11),
- libopencc-dev (>= 1.0~),
+ libopencc-dev (>= 1.1~),
  pkg-config,
  qtbase5-dev,
  qtwebengine5-dev [amd64 arm64 armhf i386 mipsel mips64el],
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-chinese-addons
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chinese-addons.git
@@ -43,6 +44,7 @@
  ${misc:Depends},
 Recommends:
  fcitx5,
+ fcitx5-module-lua,
 Enhances:
  fcitx5,
 Description: Chinese-related addon for fcitx5 (metapackage)
