=== debian/changelog ===
fcitx5-chinese-addons (5.0.17-2) unstable; urgency=medium

  * Do not use qtwebengine5-dev on mipsel, package to be removed.
    (Closes: #1041959)

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jul 2023 08:49:44 -0400

fcitx5-chinese-addons (5.0.17-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Jun 2023 20:08:36 -0400
