=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libopencc-dev (>= 1.1~),
  pkg-config,
  qtbase5-dev,
- qtwebengine5-dev [amd64 arm64 armhf i386 mipsel mips64el],
+ qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-chinese-addons
