## fcitx5-chinese-addons 5.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.6.0)
-project(fcitx5-chinese-addons VERSION 5.0.17)
+project(fcitx5-chinese-addons VERSION 5.1.0)
 
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -8,7 +8,7 @@
 include(ECMSetupVersion)
 include(ECMUninstallTarget)
 
-find_package(Fcitx5Core 5.0.11 REQUIRED)
+find_package(Fcitx5Core 5.0.24 REQUIRED)
 find_package(Fcitx5Module REQUIRED COMPONENTS Notifications QuickPhrase Spell Clipboard TestFrontend TestIM)
 find_package(Fcitx5ModuleLuaAddonLoader)
 find_package(Pthread REQUIRED)
@@ -41,9 +41,8 @@
 endif()
 
 if (ENABLE_GUI)
-    find_package(Qt5 REQUIRED COMPONENTS DBus Concurrent)
+    find_package(Qt5 REQUIRED COMPONENTS Concurrent)
     find_package(Fcitx5Qt5WidgetsAddons REQUIRED)
-    find_package(Fcitx5Qt5DBusAddons REQUIRED)
     if (ENABLE_BROWSER)
         if (USE_WEBKIT)
             find_package(Qt5WebKitWidgets REQUIRED)
@@ -54,7 +53,7 @@
 endif()
 
 find_package(Boost 1.61 REQUIRED COMPONENTS iostreams)
-find_package(LibIMEPinyin 1.0.14 REQUIRED)
+find_package(LibIMEPinyin 1.0.18 REQUIRED)
 find_package(LibIMETable 1.0.12 REQUIRED)
 
 if (ENABLE_CLOUDPINYIN)
