=== im/pinyin/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,8 @@
 set(PINYIN_SOURCES
     pinyin.cpp
+    customphrase.cpp
 )
+
 add_library(pinyin MODULE ${PINYIN_SOURCES})
 target_link_libraries(pinyin Fcitx5::Core Fcitx5::Config LibIME::Pinyin Boost::iostreams Fcitx5::Module::Punctuation Fcitx5::Module::QuickPhrase Fcitx5::Module::Notifications Fcitx5::Module::Spell Fcitx5::Module::PinyinHelper ${FMT_TARGET})
