=== debian/changelog ===
fcitx5-chinese-addons (5.1.0-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Let fcitx5-pinyin-gui Breaks+Replaces fcitx5-pinyin
    with a version to solve file conflict. (Closes: #1050207)

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 08:14:49 -0400

fcitx5-chinese-addons (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Refresh license information.
  * debian/control:
    + Bump version requirement for build-dependency.
    + Let fcitx5-table and fcitx5-pinyin depends on fcitx5 following
      upstream recommendation.
    + Split Qt5-related pinyin GUI tools to fcitx5-pinyin-gui.
      (Closes: #1025934)
    + Let fcitx5-pinyin recommends fcitx5-pinyin-gui.
    + Let fcitx5-pinyin-gui depends on fcitx5-pinyin.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Aug 2023 12:54:37 -0400
