=== debian/control ===
--- 
+++ 
@@ -10,24 +10,24 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  fcitx5-module-lua-dev,
- fcitx5-modules-dev (>= 5.0.11),
+ fcitx5-modules-dev (>= 5.0.24),
  gettext,
  libboost-iostreams-dev,
  libcurl4-openssl-dev | libcurl-dev,
  libfcitx5-qt-dev,
- libfcitx5config-dev (>= 5.0.11),
- libfcitx5core-dev (>= 5.0.11),
- libfcitx5utils-dev (>= 5.0.11),
+ libfcitx5config-dev (>= 5.0.24),
+ libfcitx5core-dev (>= 5.0.24),
+ libfcitx5utils-dev (>= 5.0.24),
  libfmt-dev,
  libime-bin (>= 1.0.13),
- libimecore-dev (>= 1.0.13),
- libimepinyin-dev (>= 1.0.11),
- libimetable-dev (>= 1.0.11),
+ libimecore-dev (>= 1.1),
+ libimepinyin-dev (>= 1.1),
+ libimetable-dev (>= 1.1),
  libopencc-dev (>= 1.1~),
  pkg-config,
  qtbase5-dev,
  qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-chinese-addons
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chinese-addons.git
@@ -267,6 +267,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ fcitx5,
  fcitx5-chinese-addons-data,
  fcitx5-module-punctuation (= ${binary:Version}),
  ${misc:Depends},
@@ -278,6 +279,7 @@
  fcitx5-module-pinyinhelper (= ${binary:Version}),
  fcitx5-module-quickphrase,
  fcitx5-modules,
+ fcitx5-pinyin-gui,
 Conflicts:
  fcitx-data,
 Description: Fcitx Input Method Framework v5 (builtin pinyin support)
@@ -293,34 +295,42 @@
  and desktop environments.
  .
  This package provides the builtin pinyin input method. It provides
- the default pinyin input method for Chinese users.
+ the default pinyin input method for Chinese users. Its associated
+ GUI tools can be found in the separate fcitx5-pinyin-gui package.
+
+Package: fcitx5-pinyin-gui
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ fcitx5-pinyin (= ${binary:Version}),
+Breaks:
+ fcitx5-pinyin (<< 5.1.0),
+Replaces:
+ fcitx5-pinyin (<< 5.1.0),
+Description: Fcitx Input Method Framework v5 (builtin pinyin GUI tools)
+ Fcitx5 is the next generation of fcitx input method framework. It
+ provides pleasant and modern input experience with intuitive graphical
+ configuration tools. The framework is highly extensible with support
+ for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
+ environments and a developer-friendly API.
+ .
+ Some of its new features include support of both Wayland and Xorg
+ and the ability to mimic IBus Input Method Framework in order to
+ provide better compatibility across different Linux distributions
+ and desktop environments.
+ .
+ This package provides the GUI tools for the builtin pinyin input method.
+ Currently, it includes the following components:
+ .
+   * customphraseeditor
+   * pinyindictmanager
 
 Package: fcitx5-table
 Architecture: any
 Multi-Arch: same
 Depends:
+ fcitx5,
  fcitx5-chinese-addons-data,
  fcitx5-module-pinyinhelper (= ${binary:Version}),
- fcitx5-module-punctuation (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Recommends:
- fcitx5-module-fullwidth (= ${binary:Version}),
- fcitx5-module-quickphrase,
-Conflicts:
- fcitx-data,
-Description: Fcitx Input Method Framework v5 (builtin table support)
- Fcitx5 is the next generation of fcitx input method framework. It
- provides pleasant and modern input experience with intuitive graphical
- configuration tools. The framework is highly extensible with support
- for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
- environments and a developer-friendly API.
- .
- Some of its new features include support of both Wayland and Xorg
- and the ability to mimic IBus Input Method Framework in order to
- provide better compatibility across different Linux distributions
- and desktop environments.
- .
- This package provides the table engine for fcitx5. With this
- engine, Fcitx5 is able to support a large number of table-based input
- methods such as Wubi, ZhengMa, etc.
